@import url("../block.css");
.contact-locations-section {
  padding: 0 var(--distance);
  margin-top: 15vh;
}
.contact-locations-section .container {
  max-width: 100%;
  margin: 0 auto;
}
.contact-locations-section .contact-locations-title {
  font-size: 6.8rem;
  font-weight: 100;
  color: #1a1a1a;
  margin-bottom: 8.7%;
}
.contact-locations-section .contact-locations-grid {
  display: flex;
  flex-direction: column;
  gap: 80px;
}
.contact-locations-section .location-item {
  display: flex;
  padding-bottom: 60px;
  border-bottom: 1px solid #e0e0e0;
  gap: 3%;
}
.contact-locations-section .location-map {
  flex: 0 0 57.3%;
  height: 500px;
  border-radius: var(--radius);
  overflow: hidden;
}
.contact-locations-section .location-map iframe,
.contact-locations-section .location-map img {
  all: unset;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.contact-locations-section .location-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.contact-locations-section .location-content .location-info .location-city {
  font-size: 4.8rem;
  font-weight: 100;
  color: #000;
  margin: 0;
  line-height: 1.1;
  margin-bottom: 2.1rem;
}
.contact-locations-section .location-content .location-info .location-address,
.contact-locations-section .location-content .location-info .location-company {
  font-size: 3.4rem;
  font-weight: 100;
  color: #000;
  margin: 0;
  line-height: 1.1;
}
.contact-locations-section .location-content .location-info .location-address {
  margin-bottom: 1.2rem;
}
.contact-locations-section .location-content .location-info .location-phone {
  font-size: 3.4rem;
  color: var(--color);
  text-decoration: none;
}
.contact-locations-section .location-content .contact-cards {
  display: flex;
  gap: 20px;
  margin-top: 20px;
}
.contact-locations-section .location-content .contact-cards .contact-card {
  display: flex;
  gap: 16px;
  align-items: end;
}
.contact-locations-section .location-content .contact-cards .card-avatar {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  overflow: hidden;
}
.contact-locations-section .location-content .contact-cards .card-avatar img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.contact-locations-section .location-content .contact-cards .card-name {
  font-size: 2.4rem;
  font-weight: 600;
  color: #000;
  display: block;
}
.contact-locations-section .location-content .contact-cards .card-other,
.contact-locations-section .location-content .contact-cards .card-role {
  display: block;
  font-size: 2.4rem;
  color: rgba(0, 0, 0, 0.3);
}
body:not(.wp-admin) .contact-locations-section .location-map.wow {
  transform: translate(-40px);
  opacity: 0;
  transition: all 1s ease-in-out;
}
body:not(.wp-admin) .contact-locations-section .location-map.wow.animated {
  transform: translate(0);
  opacity: 1;
}
body:not(.wp-admin) .contact-locations-section .location-content.wow {
  transform: translate(40px);
  opacity: 0;
  transition: all 1s ease-in-out;
}
body:not(.wp-admin) .contact-locations-section .location-content.wow.animated {
  transform: translate(0);
  opacity: 1;
}
@media all and (max-width: 1441px) {
  .contact-locations-section .contact-locations-title {
    font-size: var(--h1);
  }
  .contact-locations-section .location-content .location-info .location-city {
    font-size: var(--h2);
  }
  .contact-locations-section .location-content .location-info .location-address,
  .contact-locations-section .location-content .location-info .location-company {
    font-size: var(--h4);
  }
  .contact-locations-section .location-content .location-info .location-phone {
    font-size: var(--p);
  }
  .contact-locations-section .location-content .contact-cards .card-avatar {
    width: 80px;
    height: 80px;
  }
  .contact-locations-section .location-content .contact-cards .card-name {
    font-size: var(--p);
  }
  .contact-locations-section .location-content .contact-cards .card-other,
  .contact-locations-section .location-content .contact-cards .card-role {
    font-size: var(--p);
  }
}
@media all and (max-width: 769px) {
  .contact-locations-section .contact-locations-title {
    font-size: var(--t1);
  }
  .contact-locations-section .contact-locations-grid .location-item {
    flex-direction: column;
  }
  .contact-locations-section .location-content {
    padding-top: 2rem;
  }
  .contact-locations-section .location-content .location-info .location-city {
    font-size: var(--t2);
  }
  .contact-locations-section .location-content .location-info .location-address,
  .contact-locations-section .location-content .location-info .location-company {
    font-size: var(--t4);
  }
  .contact-locations-section .location-content .location-info .location-phone {
    font-size: var(--t5);
  }
  .contact-locations-section .location-content .contact-cards .card-avatar {
    width: 80px;
    height: 80px;
  }
  .contact-locations-section .location-content .contact-cards .card-name {
    font-size: var(--t5);
  }
  .contact-locations-section .location-content .contact-cards .card-other,
  .contact-locations-section .location-content .contact-cards .card-role {
    font-size: var(--t5);
  }
}
